#
#Tue Sep 30 20:30:09 EEST 2003
changesStarted=Wedi cychwyn canfod newidiadau i'w dyblygu...
replicationInProgress=Mae %S wrthi yn dyblygu llyfr cyfeiriadau. Hoffech chi aros nes ei fod wedi gorffen cyn gadael neu adael nawr?
replicationOfSameInProgress=Mae'r cyfeiriadur yn cael ei ddyblygu ar hyn o bryd.
replicationSucceeded=Llwyddodd y dyblygu
replicationStarted=Mae'r dyblygu wedi cychwyn...
replicatingTitle=Dyblygu %S
waitButton=Aros
mustBeOnlineToReplicate=Rhaid i chi fod ar-lein i ddyblygu cyfeiriadur.
currentCount=Dyblygu cofnod cyfeiriadur\: %S
replicationFailed=Methodd y dyblygu
quitButton=Gadael
replicationOfOtherInProgress=Mae cyfeiriadur arall wrthi'n cael ei ddyblygu. Dim ond un cyfeiriadur mae modd eu dyblygu ar y tro.
